namespace FastBlog.Web.Helpers;

public static class HtmlPropertyHelper
{
    public static string If(bool condition, string property)
    {
        return condition ? property : string.Empty;
    }
}